.street-input
> .street-input__street
input {
    border-bottom: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.street-input
> .street-input__detail {
    top: -3px !important;
}

.street-input
> .street-input__detail
> .ant-select
> .ant-select-selection {
    border-top-left-radius: 0 !important;
}

.street-input
> .street-input__detail
input {
    border-left: none;
    border-top-right-radius: 0 !important;
    right: -1px;
}
